var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":142,"id":9569,"methods":[{"el":49,"sc":5,"sl":40},{"el":65,"sc":5,"sl":51},{"el":87,"sc":5,"sl":67},{"el":99,"sc":5,"sl":89},{"el":117,"sc":5,"sl":101},{"el":139,"sc":5,"sl":119}],"name":"TestIdentityOutputStream","sl":38}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_115":{"methods":[{"sl":51}],"name":"testBasics","pass":true,"statements":[{"sl":53},{"sl":54},{"sl":55},{"sl":57},{"sl":58},{"sl":59},{"sl":60},{"sl":61},{"sl":62},{"sl":63},{"sl":64}]},"test_237":{"methods":[{"sl":67}],"name":"testClose","pass":true,"statements":[{"sl":69},{"sl":70},{"sl":71},{"sl":72},{"sl":73},{"sl":74},{"sl":75},{"sl":76},{"sl":81},{"sl":82}]},"test_288":{"methods":[{"sl":89}],"name":"testConstructor","pass":true,"statements":[{"sl":91},{"sl":92},{"sl":93},{"sl":94}]},"test_335":{"methods":[{"sl":40}],"name":"testConstructors","pass":true,"statements":[{"sl":42},{"sl":43},{"sl":44}]},"test_377":{"methods":[{"sl":119}],"name":"testClosedCondition","pass":true,"statements":[{"sl":121},{"sl":122},{"sl":123},{"sl":124},{"sl":126},{"sl":127},{"sl":128},{"sl":133},{"sl":134}]},"test_92":{"methods":[{"sl":101}],"name":"testBasicWrite","pass":true,"statements":[{"sl":103},{"sl":104},{"sl":105},{"sl":106},{"sl":107},{"sl":109},{"sl":111},{"sl":112},{"sl":113},{"sl":114},{"sl":115}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [335], [], [335], [335], [335], [], [], [], [], [], [], [115], [], [115], [115], [115], [], [115], [115], [115], [115], [115], [115], [115], [115], [], [], [237], [], [237], [237], [237], [237], [237], [237], [237], [237], [], [], [], [], [237], [237], [], [], [], [], [], [], [288], [], [288], [288], [288], [288], [], [], [], [], [], [], [92], [], [92], [92], [92], [92], [92], [], [92], [], [92], [92], [92], [92], [92], [], [], [], [377], [], [377], [377], [377], [377], [], [377], [377], [377], [], [], [], [], [377], [377], [], [], [], [], [], [], [], [], []]
